uuid: 658968ee-dbbe-4290-8819-f834d55cfece
langcode: ru
status: true
dependencies:
  config:
    - field.storage.paragraph.field_media
    - media.type.image
    - paragraphs.paragraphs_type.slide
  content:
    - 'media:image:04303b92-c692-4803-bb9f-68a8f8a0035b'
id: paragraph.slide.field_media
field_name: field_media
entity_type: paragraph
bundle: slide
label: Изображение
description: ''
required: true
translatable: false
default_value:
  -
    target_uuid: 04303b92-c692-4803-bb9f-68a8f8a0035b
    weight: 0
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: true
    auto_create_bundle: ''
field_type: entity_reference
